
#duplicateOrder_content {

    bottom: 10%;
}

#duplicateOrder-table-container {
    position: absolute;

    width: 100%;
}


#duplicateOrder-table-container #duplicateinnertable {
    width: 95%;
    margin: 0 auto;
    border-collapse: collapse;
    text-align: center;
    font-family: Arial, sans-serif;
    table-layout: fixed;
}

#duplicateOrder-table-container #duplicateinnertable tr {
    height: 40px;
    border-radius: 4px;
}

#duplicateOrder-table-container #duplicateinnertable th {
    font-weight: 400;
    font-size: 12px;
    color: #999;

}

#duplicateOrder-table-container #duplicateinnertable tbody tr:nth-child(even) {
    background-color: #F7F7FF;
}

#duplicateOrder-table-container #duplicateinnertable td {
    font-family: MicrosoftYaHei;
    font-size: 14px;
    color: #212121;
    letter-spacing: 0;
    font-weight: 400;
    /* 解决长文本溢出问题 */
    word-wrap: break-word; /* 自动换行 */
    word-break: break-all; /* 强制换行 */
    white-space: nowrap; /* 禁止自动换行 */
    overflow: hidden; /* 溢出隐藏 */
    text-overflow: ellipsis; /* 超出内容用省略号代替 */
    max-width: 100px; /* 控制最大宽度 */
}

#duplicateOrder-table-container #duplicateinnertable th {
    white-space: nowrap; /* 防止单行文本换行 */
    overflow: hidden; /* 内容溢出时隐藏 */
    text-overflow: ellipsis; /* 溢出内容用省略号显示 */

}

#duplicateOrder-table-container #duplicateinnertable tbody tr:hover {
    background-color: #f1f1f1; /* 悬停时高亮显示 */
}

#duplicateOrder-table-container #duplicateinnertable td:nth-child(4) {
    text-align: center;
}

#duplicateOrder-table-container #duplicateinnertable th:nth-child(1) {
    width: 10%
}

#duplicateOrder-table-container #duplicateinnertable th:nth-child(2) {
    width: 12%
}

#duplicateOrder-table-container #duplicateinnertable th:nth-child(3) {
    text-align: center;
    width: 10%
}

#duplicateOrder-table-container #duplicateinnertable th:nth-child(4) {
    text-align: center;
    white-space: nowrap; /* 禁止自动换行 */
}

#duplicateOrder-table-container #duplicateinnertable td:nth-child(3) {
    /* 解决长文本溢出问题 */
    word-wrap: break-word; /* 自动换行 */
    word-break: break-all; /* 强制换行 */
    text-align: center;
}
